_Eina_Value_Hash Struct Reference
Eina » Data Types » Containers » Generic Value Storage » Generic Value Hash management

Used to store the hash and its subtype. More...

`#include <eina_value.h>`

## Data Fields

const Eina_Value_Type * | subtype
| how to allocate and access items
unsigned int | buckets_power_size
| how to allocate hash buckets, if zero a sane default is chosen.
Eina_Hash * | hash
| the hash that holds data, members are of subtype->value_size bytes.

## Detailed Description

Used to store the hash and its subtype.

Since
  1.2